// cust.C: the Customer class.

#include "supermarket.h"
#include "cust.h"

Cust::Cust () {

    // CODE: you must change distribution (now stupid rule is being used)

    if (((int)sim->getTime())%3 == 0)
        itemsBought = 5;  
    else
        itemsBought = 30;

}
